@media (width<600px){
       .Main2 .Main2Box1{
    width: 100%;
    border-top: 1px solid  #E2E8F0;
   }
     .Main2 .Main2Box2{
    width: 100%;
    border-top: 1px solid  #E2E8F0;
    border-left: 0px solid  #E2E8F0;
   }
     .Main2 .Main2Box3{
    width: 100%;
    border-top: 1px solid  #E2E8F0;
        border-left: 0px solid  #E2E8F0;

   }
     .Main2 .Main2Box4{
    width: 100%;
    border-top: 1px solid  #E2E8F0;
    border-bottom: 1px solid  #E2E8F0;
        border-left: 0px solid  #E2E8F0;

   }


}

@media (600px< width<990px){
     .Main2 .Main2Box1{
    width: 50%;
   }
     .Main2 .Main2Box2{
    width: 50%;
   }
     .Main2 .Main2Box3{
    width: 50%;
   }
     .Main2 .Main2Box4{
    width: 50%;
   }
}

@media(width<990px){
  .NavTier2  .TwoNavDiv{
display: none;
    }

 .NavTier2   .ThreeNavDiv{
display: none;
    }

    .Main1Right {
    min-width: 396px;
    min-height: 200px;
   }
  
}

@media(width>990px){
 .NavTier2  .MenuBar{
    display: none;
   }

 
}

@media(width<1240px){

    .Main1{
        align-items: center;
    }

   .MainTier1 .Main1{
display: flex;
flex-direction: column;
gap: 30px;
    }

   .Main1 .Main1Left{
width: 100%;
    }


}

@media(792px < width<1303px){
  .Main3 .Main3BoxesTier1{
    justify-content: space-around;
    min-width: 251px;
    min-height: 400px;
  }
.Main3BoxesTier1  .Main3BoxesTier1BOX1{
    width: 35%;
  }
 
}

@media(660px < width<792px){
.Main3BoxesTier1  .Main3BoxesTier1BOX1{
    width:258px;
    height: 400px;
  }
}

@media(428px < width<661px){
.Main3BoxesTier1  .Main3BoxesTier1BOX1{
    width:330px;
    height: 400px;
  }
  .Main3BoxesTier1{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}

@media( width<428px){
.Main3BoxesTier1  .Main3BoxesTier1BOX1{
    width:100%;
    height: 400px;
  }
  .Main3BoxesTier1{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}

@media(width<1282px){
 .Main4  .Main4Left{
  display: none;
 }

 .Main4  .Main4Right{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: auto;

  border-radius: 10px;
 }

  .Main4Right .Main4RightContainer{
  align-items: center;
  justify-content: center;
  width: auto;
  height: auto;
  border-radius: 10px;
  /* background-color: red; */
  margin-top: 0;
  padding: 30px;
 }

.Main4RightContainer .Main4RightSmallText{
  display: flex;
  flex-wrap: wrap;
}

}

@media (width<1303px){
 .Main5 .Main5Text1Field{
    flex-direction: column;
  }

  .Main5Text1Field .Left{
    width: 100%;
  }
  
  .Main5Text1Field .Right{
    width: 100vw;
    background-color: red;
  
  }


}

@media (width<794px){
.Main5Boxes{
width: 100%;
    height: auto;
    display: flex;
    justify-content:center;
    align-items: center;
    flex-wrap: wrap;
    overflow: hidden;
}


}

/* @media (width<1127px){
  .FooterStartLeft{
    flex-direction: column;
  }
} */